html {
    margin:0;
    padding:0;
    overflow-x:hidden;
}

input::-webkit-input-placeholder {
    color: #999 !important;
}

input:-moz-placeholder { /* Firefox 18- */
    color: #999 !important;
}

input::-moz-placeholder {  /* Firefox 19+ */
    color: #999 !important;
}

input:-ms-input-placeholder {
    color: #999 !important;
}

textarea::-webkit-input-placeholder {
    color: #999 !important;
}

textarea:-moz-placeholder { /* Firefox 18- */
    color: #999 !important;
}

textarea::-moz-placeholder {  /* Firefox 19+ */
    color: #999 !important;
}

textarea:-ms-input-placeholder {
    color: #999 !important;
}

.covercontainer {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden
}

.covercontainer img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.containcontainer img {
    object-fit: contain;
    width: 100%;
    height: 100%;
}

/* CSS Fallback from Modernizr */
.covercontainer.compat-object-fit {
    background-size: cover;
    background-position: center
}
.covercontainer.compat-object-fit img {
    opacity: 0
}

/* CSS Fallback from Modernizr */
.containcontainer.compat-object-fit {
    background-size: contain;
    background-position: center
}
.containcontainer.compat-object-fit img {
    opacity: 0
}